	/* hide from ie on mac \*/
	html {
		height: 100%;
	}
	
	#flashcontent {
		height: 100%;
	}
	/* end hide */

	body {
		height: 100%;
		margin: 0;
		padding: 0;
		background-color: #FFFFFF;
		color:#43438D;
		font-family: Verdana, Arial, Algerian, sans-serif;
		font-size: 10pt;
	}

	a {	
	color:#000000;
	font-weight : bold; 
	text-decoration: none; 
	}

	ul li {
	padding: 5px;
	}
	
	a:hover {
	color:#DFDFDF;
	font-weight : bold; 
	text-decoration: none; 
	}



	h2 {
	font-size : 18px;
	font-weight : bold; 

    }

/* Specials */

pre {
		color:#000000;
		font-family:Georgia, 'Times New Roman', serif;
		font-size:16px;
	}

.smallwhite{	
			font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 11px; 
			color: #ffffff; }

.smallblack{	
			font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 11px; 
			color: #000000; }
			
p.hinweisrot{	
						color: #FF0000;
						font-weight : bold; }


